curl --request GET \
--url https://app.supercycle.com/api/v1/conditions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"severityKey": "<string>",
"severityTone": "<string>",
"title": "<string>"
}
],
"nextPage": "<string>"
}Returns a list of conditions.
curl --request GET \
--url https://app.supercycle.com/api/v1/conditions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"severityKey": "<string>",
"severityTone": "<string>",
"title": "<string>"
}
],
"nextPage": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 50.
x <= 100Cursor token to fetch next page of results.
Was this page helpful?